[
  {
    "frequency_rank": 401,
    "charcter": "深",
    "pinyin": "shēn",
    "definition": "deep; depth; far; very, extreme",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2432
  },
  {
    "frequency_rank": 402,
    "charcter": "商",
    "pinyin": "shāng",
    "definition": "commerce, business, trade",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 1,
    "general_standard_num": 2391
  },
  {
    "frequency_rank": 403,
    "charcter": "算",
    "pinyin": "suàn",
    "definition": "count, calculate, figure; plan",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3121
  },
  {
    "frequency_rank": 404,
    "charcter": "质",
    "pinyin": "zhì",
    "definition": "matter, material, substance",
    "radical": "厂",
    "radical_code": 27.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1157
  },
  {
    "frequency_rank": 405,
    "charcter": "团",
    "pinyin": "tuán",
    "definition": "sphere, ball, circle; mass, lump",
    "radical": "囗",
    "radical_code": 31.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 425
  },
  {
    "frequency_rank": 406,
    "charcter": "集",
    "pinyin": "jí",
    "definition": "assemble, collect together",
    "radical": "隹",
    "radical_code": 172.4,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2694
  },
  {
    "frequency_rank": 407,
    "charcter": "百",
    "pinyin": "bǎi",
    "definition": "one hundred; numerous, many",
    "radical": "白",
    "radical_code": 106.1,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 389
  },
  {
    "frequency_rank": 408,
    "charcter": "需",
    "pinyin": "xū",
    "definition": "need, require, must",
    "radical": "雨",
    "radical_code": 173.6,
    "stroke_count": 14,
    "hsk_levl": 3,
    "general_standard_num": 3095
  },
  {
    "frequency_rank": 409,
    "charcter": "价",
    "pinyin": "jià",
    "definition": "price, value",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 469
  },
  {
    "frequency_rank": 410,
    "charcter": "花",
    "pinyin": "huā",
    "definition": "flower; blossoms",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 665
  },
  {
    "frequency_rank": 411,
    "charcter": "党",
    "pinyin": "dǎng",
    "definition": "political party, gang, faction",
    "radical": "儿",
    "radical_code": 10.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1885
  },
  {
    "frequency_rank": 412,
    "charcter": "华",
    "pinyin": "huá",
    "definition": "flowery; illustrious; Chinese",
    "radical": "十",
    "radical_code": 24.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 472
  },
  {
    "frequency_rank": 413,
    "charcter": "城",
    "pinyin": "chéng",
    "definition": "castle; city, town; municipality",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1373
  },
  {
    "frequency_rank": 414,
    "charcter": "石",
    "pinyin": "shí",
    "definition": "stone, rock, mineral; rad. 112",
    "radical": "石",
    "radical_code": 112.0,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 216
  },
  {
    "frequency_rank": 415,
    "charcter": "级",
    "pinyin": "jí",
    "definition": "level, rank, class; grade",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 594
  },
  {
    "frequency_rank": 416,
    "charcter": "整",
    "pinyin": "zhěng",
    "definition": "orderly, neat, tidy; whole",
    "radical": "攴",
    "radical_code": 66.11,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3333
  },
  {
    "frequency_rank": 417,
    "charcter": "府",
    "pinyin": "fǔ",
    "definition": "prefecture; prefect; government",
    "radical": "广",
    "radical_code": 53.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1211
  },
  {
    "frequency_rank": 418,
    "charcter": "离",
    "pinyin": "lí",
    "definition": "rare beast; strange; elegant",
    "radical": "禸",
    "radical_code": 114.6,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 2035
  },
  {
    "frequency_rank": 419,
    "charcter": "况",
    "pinyin": "kuàng",
    "definition": "condition, situation; furthermore",
    "radical": "冫",
    "radical_code": 15.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 830
  },
  {
    "frequency_rank": 420,
    "charcter": "亚",
    "pinyin": "yà",
    "definition": "Asia; second",
    "radical": "一",
    "radical_code": 1.5,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 373
  },
  {
    "frequency_rank": 421,
    "charcter": "请",
    "pinyin": "qǐng",
    "definition": "ask, request; invite; please",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 2108
  },
  {
    "frequency_rank": 422,
    "charcter": "技",
    "pinyin": "jì",
    "definition": "skill, ability, talent, ingenuity",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 615
  },
  {
    "frequency_rank": 423,
    "charcter": "际",
    "pinyin": "jì",
    "definition": "border, boundary, juncture",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 911
  },
  {
    "frequency_rank": 424,
    "charcter": "约",
    "pinyin": "yuē",
    "definition": "treaty, agreement, covenant",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 593
  },
  {
    "frequency_rank": 425,
    "charcter": "示",
    "pinyin": "shì",
    "definition": "show, manifest; demonstrate",
    "radical": "示",
    "radical_code": 113.0,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 194
  },
  {
    "frequency_rank": 426,
    "charcter": "复",
    "pinyin": "fù",
    "definition": "return; repeat; repeatedly",
    "radical": "夊",
    "radical_code": 35.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1553
  },
  {
    "frequency_rank": 427,
    "charcter": "病",
    "pinyin": "bìng",
    "definition": "illness, sickness, disease",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 2027
  },
  {
    "frequency_rank": 428,
    "charcter": "息",
    "pinyin": "xī",
    "definition": "rest, put stop to, end, cease",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 1973
  },
  {
    "frequency_rank": 429,
    "charcter": "究",
    "pinyin": "jiū",
    "definition": "examine, investigate",
    "radical": "穴",
    "radical_code": 116.2,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 881
  },
  {
    "frequency_rank": 430,
    "charcter": "线",
    "pinyin": "xiàn",
    "definition": "line, thread, wire; clue",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1336
  },
  {
    "frequency_rank": 431,
    "charcter": "似",
    "pinyin": "shì",
    "definition": "resemble, similar to; as if, seem",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 481
  },
  {
    "frequency_rank": 432,
    "charcter": "官",
    "pinyin": "guān",
    "definition": "official, public servant",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1281
  },
  {
    "frequency_rank": 433,
    "charcter": "火",
    "pinyin": "huǒ",
    "definition": "fire, flame; burn; anger, rage",
    "radical": "火",
    "radical_code": 86.0,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 164
  },
  {
    "frequency_rank": 434,
    "charcter": "断",
    "pinyin": "duàn",
    "definition": "sever, cut off; interrupt",
    "radical": "斤",
    "radical_code": 69.7,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2405
  },
  {
    "frequency_rank": 435,
    "charcter": "精",
    "pinyin": "jīng",
    "definition": "essence; semen; spirit",
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3153
  },
  {
    "frequency_rank": 436,
    "charcter": "满",
    "pinyin": "mǎn",
    "definition": "fill; full, satisfied",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 3005
  },
  {
    "frequency_rank": 437,
    "charcter": "支",
    "pinyin": "zhī",
    "definition": "disperse, pay; support; branch",
    "radical": "支",
    "radical_code": 65.0,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 89
  },
  {
    "frequency_rank": 438,
    "charcter": "视",
    "pinyin": "shì",
    "definition": "look at, inspect, observe, see",
    "radical": "見",
    "radical_code": 147.4,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1294
  },
  {
    "frequency_rank": 439,
    "charcter": "消",
    "pinyin": "xiāo",
    "definition": "vanish, die out; melt away",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2071
  },
  {
    "frequency_rank": 440,
    "charcter": "越",
    "pinyin": "yuè",
    "definition": "exceed, go beyond; the more ...",
    "radical": "走",
    "radical_code": 156.5,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2514
  },
  {
    "frequency_rank": 441,
    "charcter": "器",
    "pinyin": "qì",
    "definition": "receptacle, vessel; instrument",
    "radical": "口",
    "radical_code": 30.13,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3348
  },
  {
    "frequency_rank": 442,
    "charcter": "容",
    "pinyin": "róng",
    "definition": "looks, appearance; figure, form",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2105
  },
  {
    "frequency_rank": 443,
    "charcter": "照",
    "pinyin": "zhào",
    "definition": "shine, illumine, reflect",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2911
  },
  {
    "frequency_rank": 444,
    "charcter": "须",
    "pinyin": "xū",
    "definition": "must, have to, necessary",
    "radical": "彡",
    "radical_code": 59.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1585
  },
  {
    "frequency_rank": 445,
    "charcter": "九",
    "pinyin": "jiǔ",
    "definition": "nine",
    "radical": "乙",
    "radical_code": 5.1,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 15
  },
  {
    "frequency_rank": 446,
    "charcter": "增",
    "pinyin": "zēng",
    "definition": "increase, add to, augment",
    "radical": "土",
    "radical_code": 32.12,
    "stroke_count": 15,
    "hsk_levl": 4,
    "general_standard_num": 3204
  },
  {
    "frequency_rank": 447,
    "charcter": "研",
    "pinyin": "yán",
    "definition": "grind, rub; study, research",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1446
  },
  {
    "frequency_rank": 448,
    "charcter": "写",
    "pinyin": "xiě",
    "definition": "write; draw, sketch; compose",
    "radical": "冖",
    "radical_code": 14.3,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 316
  },
  {
    "frequency_rank": 449,
    "charcter": "称",
    "pinyin": "chēng",
    "definition": "call; name, brand; address; say",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1948
  },
  {
    "frequency_rank": 450,
    "charcter": "企",
    "pinyin": "qǐ",
    "definition": "plan a project; stand on tiptoe",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 490
  }
]